<?php 
	
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$id = $_POST['id'];

	$deleteTupla = mysql_query("UPDATE adm_marcas SET status = 0 WHERE id = '".mysql_escape_string($id)."'");

	if($deleteTupla){
		?>
		<table>
			<tr>
				<td>
					Marca exclu&iacute;da com Sucesso!
					<meta http-equiv="refresh" content="2;URL='miolo.php?miolo=marcas&acao=listar'">
				</td>
			</tr>
		</table>
	<?
	}else{
		?>
		<table>
			<tr>
				<td>
					N&atilde;o foi possivel excluir marca!
					<meta http-equiv="refresh" content="2;URL='miolo.php?miolo=marcas&acao=listar'">
				</td>
			</tr>
		</table>
<?
	}	
?>